Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Expansion Module 7916 with CCME 7.1

The expansion module 7916 is not working for some reason.

I have a CCMe 7.1 and the IOS version is 12.4(24).

The below configuration is done but without any luck:

tftp-server flash:B016-1-0-4.SBN

!

telephony-service
load 7916-24 B016-1-0-4.SBN

!

ephone  1
no multicast-moh
mac-address 6416.8DBB.9CE4
type 7965 addon 1 7916-24
button  1:1

!

Any suggestion will be highly appreciated.

6 REPLIES
New Member

Re: Expansion Module 7916 with CCME 7.1

I have the same problem.

The 7965 must have firmware 8-3-5 or a later version.

So, you upload the firmware and then:

tftp-server flash:jar45sccp.8-4-1-23.sbn
tftp-server flash:SCCP45.8-4-2S.loads
tftp-server flash:term65.default.loads
tftp-server flash:apps45.8-4-1-23.sbn
tftp-server flash:cnu45.8-4-1-23.sbn
tftp-server flash:cvm45sccp.8-4-1-23.sbn
tftp-server flash:dsp45.8-4-1-23.sbn

telephone-service

load 7965 SCCP45.8-4-2S

New Member

Re: Expansion Module 7916 with CCME 7.1

i cant find the files for CCMe 7.1 on the cisco website any links that help in this will be highly appreciated

New Member

Re: Expansion Module 7916 with CCME 7.1

www.cisco.com

download software --> ip telephone --> li phones --> cisco unified ip phone 7900 series --> cisco unified ip phone 7965G --> Skinny Client Control Protocol (SCCP) software --> and then from all releases you select one for example the 8.4.1

and you download the cmterm-7945_7965-sccp.8-4-1.zip

hope this helps

New Member

Re: Expansion Module 7916 with CCME 7.1

I have tried but still without any luck.

Is there anything else that i can try to get it working.

Thank you and waiting for your reply.

Super Bronze

Re: Expansion Module 7916 with CCME 7.1

Hi

The load command should not have .sbn on the end of it; the tftp-server command should.

Regards

Aaron

Please rate helpful posts..

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
Cisco Employee

Re: Expansion Module 7916 with CCME 7.1

The load should be specified as: SCCP45.8-4-2S

Make sure you have no extension listed in the configuration under telephony-service, however when listing in tftp, you need it.

--Matt

496
Views
0
Helpful
6
Replies